/* CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, circlequote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
	margin: 0; 
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	vertical-align: baseline;
}
fieldset {border:1px solid #CCCCCC;padding:5px 10px;margin:10px 0px;}

legend {font-weight:bold;color: #004579;padding:0px 2px; font-size:20px;}


p{text-align:justify; margin:7px 0px;}

/* Tables still need 'cellspacing="0"' in the markup. */

table {border-spacing: 0; border-collapse:collapse;}

thead th {
	padding-right:1em;
}

td {vertical-align:middle;}

/* Remove possible quote marks (") from <q>, <circlequote>. */

circlequote:before, circlequote:after, q:before, q:after { content: ""; }


a:focus ,a{outline:none;}

a:hover{   text-decoration: none; color:#000000; }


a:link, a:visited{  text-decoration: none; color:#064885; }
a:hover{  text-decoration: none; color:#111111; }
/***************************************/
@font-face {
	font-family: "lato_light";
        src: url("../fonts/Lato-Light.eot"); /* IE 9 */
        src: url("../fonts/Lato-Light.eot?") format("eot"), /* IE 6-8 */
             url("../fonts/Lato-Light.woff") format("woff"), /* Other browsers */
             url("../fonts/Lato-Light.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family:"lato_medium";
		src:url("../fonts/Lato-Medium.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family:"lato_bold";
		src:url("../fonts/Lato-Bold.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
font-family: Myriad Pro;
    src: url('fonts/Myriad.ttf') format("truetype");
}

@font-face {
	font-family:"lato_regular";
		src:url("../fonts/Lato-Regular.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family:"font2";
		src:url("../fonts/HelveticaNeue.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family:"font3";
		src:url("../fonts/helveticaLT.ttf") format("truetype"); /* Safari, Android, iOS */
}

@font-face {
	font-family:"font4";
		src:url("../fonts/HelveticaNeue-Light.otf") format("otf"); /* Safari, Android, iOS */
}

@font-face {
	font-family:"font5";
		src:url("../fonts/pt-serif.bold.ttf") format("truetype"); /* Safari, Android, iOS */
}
@font-face {
	font-family:"font6";
		src:url("../fonts/pt-serif.regular.ttf") format("truetype"); /* Safari, Android, iOS */
}

/**************************************/
body{
	direction:ltr;
	background:#fff;		

}

.container01{
	width:100%;
	position:relative;
	margin:0 auto;
}

.wrapper_1200{
    margin: 0 auto;
    max-width: 1200px;
    padding: 0;
    position: relative;
    width: 100%;
}

.logo
{
width: 20%;
float: left;
}
.top_menu_fotter,
.top_menu
{
margin-top:20px;
float:right;
}


.top_menu_fotter li,
.top_menu li
{
	float:left;
	padding:0 4px;
	list-style:none;

}

.top_menu_fotter li a,
.top_menu li a{
	width:32px;
	height:40px;
	display:inline-block;
	background: transparent url(../images/social0000.jpg) no-repeat ;
	background-size: 283px;
	transition:0.3s ease;
}


.top_menu_fotter li.ins a,
.top_menu li.ins a{
    background-position: -49px 0;
}
.top_menu_fotter li a:hover,
.top_menu li a:hover
{
margin-top:-3px;
}


.top_menu .fb a{}
.top_menu_fotter .instagram a,
.top_menu .instagram a{    background-position: -50px 0;}

.top_menu_fotter .twitter a,
.top_menu .twitter a{background-position:-153px 0;}

.top_menu_fotter .tube a,
.top_menu .tube a{background-position:-100px 0;}

.top_menu_fotter .cart a,
.top_menu .cart a{background-position:-248px 0;}

.top_menu_fotter .search a,
.top_menu .search a{background-position:-202px 0;}/*
.top_menu .fb:hover a{background-position:0 -44px;}
.top_menu .instagram:hover a{    background-position: -66px -44px;}
.top_menu .twitter:hover a{background-position:-200px -44px;}
.top_menu .tube:hover a{background-position:-134px -44px;}
.top_menu .cart:hover a{background-position:-268px -44px;}
.top_menu .search:hover a{background-position:-339px -44px;}*/

.main_menu
{
float:right;
margin-top: 23px;

}

.main_menu li 
{
float:left;
padding:5px 8px !important;
list-style:none !important;
margin:0 !important;
border:0 !important;
background:transparent !important;
}
.main_menu li ul
{

padding:20px 0;
width:217px;border-top:0 !important;
}
.main_menu li ul ul ul {display:none !important;}


.main_menu ul:first-child > .menuparent.over{background:#0032a0 !important;}
/*
.main_menu li ul a{color:#454545 !important;}*/
.main_menu li ul li{padding-left:5%;transition:0.3s ease;}


.main_menu li ul li li{ background: #0032a0 url(../images/menu0.png) no-repeat 8px center !important ;}
.main_menu li ul li li:hover{ background: #002678 url(../images/menu0.png) no-repeat 8px center !important ;}
.main_menu li ul li li{padding-left:8% !important;    width: 189px;}
.main_menu li ul li li li:hover{ background: #002678 !important;}
.main_menu li ul li li li{ background: #0032a0 !important;}

ul.nice-menu-down .menuparent a{padding-right:0;}
.main_menu li a
{

color:#8c9192;
    letter-spacing: 1px;
	font-weight:bold;
}

.rotating
{
position:relative;
width:100%;
display:inline-block;
/*height:514px;*/
height:675px;
overflow:hidden;
}

.rotating .views-slideshow-cycle-main-frame,
.rotating .views-slideshow-cycle-main-frame-row,
.rotating .views-slideshow-cycle-main-frame-row-item{width:100% !important;}



.rotating img
{
width:100%;
height:674px;
}

ul.nice-menu-down .menuparent a{    padding-right: 6px;}
#views_slideshow_cycle_teaser_section_home_slider-block ,
#views_slideshow_cycle_div_home_slider-block_0
{height:514px !important;
}

.bgvid
{
width:100%;
}
.shadow
{

position:absolute;
top:0;
width:100%;
height:100%;
display:inline-block;
/* background: transparent url(../images/bg0.png) repeat;*/
 
}

.slogn
{
position:absolute;
top:200px;
width:100%;
text-align:center;
color:white;
height:68px;
display:inline-block;

}

.slogn .txt
{
 background: transparent url(../images/slogn.png) no-repeat ;
font-family:"font2";
font-size:34px;
padding:2px 0;
 height:68px;
 background-position:center center;
}

.slogn .txt p{
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
	}
	
	.section01 .sec_pic{float:left;    width: 26%;}
	.section01 .sec_box{ background: #8c9192 url(../images/sec1bg.jpg) no-repeat left center;height: 100%;display: inline-block;width: 55%;color: white;    padding: 40px 13% 25px 6%;}
	.sec_box h2{font-family:"font3";font-size:34px;    margin-bottom: 12px;}
	.section01{font-family:"font2";font-size:21px;    margin-top: -6px;}
	
	.section01 .more-link{padding: 7px 22px;
    border: 2px solid white;
    font-family: "font3";
    font-size: 19px;
    display: inline-block;
    margin-top: 13px;}
	
	.section01 img{    height: 236px;}
	
	.section02
	{
	width: 50%;
	color:white;
    float:left;font-family:"font2";font-size:21px;
	}
	.section02 .sec_box
	{
	width: 46%;
    float: left;
    padding: 26px 3%;  float: left;
	background: #0032a0 url(../images/sec2bg.jpg) no-repeat right center;
	}
	
	.section02 .sec_pic
	{
	width: 48%;
    float: left;
	}
	
	
	.section02 .sec_pic img
	{
	width:100%;
	height:auto;
	}
	

	
	
	.companies .views-field-nothing
	{
	    position: absolute;
    top: 10%;
    left: 8%;
    width: 79%;
    height: 81%;
    z-index: 100;
    text-align: center;
	}
	
	.companies .views-field-nothing::after
	{
	content: '';
    width: 100%;
    height: 100%;
   background: rgba(22, 59, 139, 0.52);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    -webkit-transform: rotate(0) scale(0);
    transform: rotate(0) scale(0);
    transition: all 0.3s ease 0s;
	}
	
	.companies:hover .views-field-nothing::after
	{
	-webkit-transform: rotate(180deg) scale(1);
    transform: rotate(180deg) scale(1);
	}
	
	/***/
	
	
		.companies2 .views-field-nothing
	{ 
    position: absolute;
    top: 10%;
    left: 10%;
    width: 80%;
    height: 107%;
    z-index: 100;
    text-align: center;
	}
	
	.companies2 .views-field-nothing::after
	{
	content: '';
    width: 100%;
    height: 100%;
    background: rgba(22, 59, 139, 0.52);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    -webkit-transform: rotate(0) scale(0);
    transform: rotate(0) scale(0);
    transition: all 0.3s ease 0s;
	}
	
	.companies2:hover .views-field-nothing::after
	{
	-webkit-transform: rotate(180deg) scale(1);
    transform: rotate(180deg) scale(1);
	}
	/**/
	
/*
	
	.rotating .views-field-title .field-content,
	.rotating .video-title
	{
	color: #022e8e;
    text-shadow: 1px 1px 10px #ccc;
	text-align: center;
    padding: 8px 0;
   /* text-transform: capitalize;*/
	}
	
	/*
	.rotating .video-title{padding: 195px 0;}
	
	.field-name-field-tagline .field-items
	{
font-size:45px;
font-family:"font6"; 
font-weight:700;
	    text-align: center;
		color:white;

	}
	
	.field-name-field-tagline .field-items .field-item
	{

		color:white;
	}
	
		.field-name-field-tagline
	{
position:absolute;
top:202px;
width: 60%;
margin: 0 20%;
text-align:center;
height:100%;
display:inline-block;
z-index:999;
animation-duration: 0.8s;
animation-name: fadeInUp;
	}
	
	.rotating .field-name-field-link  a,
	.rotating .video-link  a
	{
	color: black;
	font-family: "Lato", Helvetica, Arial, sans-serif;
    font-size: 17px;
    font-weight: 700;
  

	    padding: 9px 29px;
		display:inline-block;
		transition:0.3s ease;
		background: white;
		border-radius:7px;
                border:1px solid black;
	}
	.rotating .field-name-field-link a:hover,
	.rotating .video-link a:hover
	{    color: darkblue;
             border:1px solid darkblue;

   
	
	}
		.rotating .field-name-field-link,
		.rotating .video-link
		{
		position:absolute;
    top: 608px;
    text-align: center;
    z-index: 99;
    left:100px;animation-duration: 1.2s;
animation-name: fadeInUp;

		}
	
	
	.rotating .views-field-title
	{
         	position: absolute;
	z-index:999;
	font-family:"lato_bold";

	}
	
	.rotating .field-name-field-slogn
       {

	}
	/*
	.field-name-field-slogn .field-items ,
	.rotating .video-body
	{
        color: #545454;
    padding: 200px 0;
    height: 68px;
    animation-duration: 1s;
    animation-name: fadeInUp;

	}
	
		.rotating .video-body
	{
	    color: #ffffff;
    text-align: center;
    text-shadow: 1px 1px 10px #000;
    font-size: 36px;
    padding: 263px 0;
    width: 65%;
    margin: 0 18%;
    font-weight: bold;
	}
	
	.rotating .video-body{    padding: 270px 0;}
	
	.rotating .views-field-title .field-content:before,
	.rotating .video-title:before
	{
	content: '';
    display: inline-block;
    vertical-align: middle;
    width: 44px;
    opacity: .36;
    border-bottom: 2px solid;
	margin-right: 12px;
	}
	
	.rotating .views-field-title .field-content:after,
	.rotating .video-title:after
	{
	    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 44px;
    opacity: .36;
    border-bottom: 2px solid;
	margin-left: 12px;
	}
	*/
	
	
	
	.rotating .field-name-field-slogn{}
	
	.rotating .views-field-title,
	.rotating .field-name-field-title-slogan
	{
    font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
    color: white;
    position: absolute;
    z-index: 99;
    left: 80px;
    top: 227px;
    text-transform: uppercase;
    font-size: 50px;
	-webkit-animation: slideInLeft 1.2s ease;    
	animation: slideInLeft 1.2s ease;    
	-moz-animation: slideInLeft 1.2s ease;
	text-shadow: 0px 2px 9px rgba(0, 0, 0, 0.21);
	}
	
	
	
	.rotating .field-name-field-slogn,	
	.rotating .field-name-field-slogan
{	
    font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: white;
    position: absolute;
    z-index: 99;
    left: 80px;
    top: 300px;
    font-size: 20px;
    width: 516px;
	-webkit-animation: slideInRight 1.2s ease;    
	animation: slideInRight 1.2s ease;    
	-moz-animation: slideInRight 1.2s ease;
	text-shadow: 0px 2px 9px rgba(0, 0, 0, 0.21);
	}
	
	.rotating .views-field-field-link-1{    
	text-transform: uppercase;position: absolute;
	bottom: 106px;right: 80px;
	-webkit-animation: slideInRight 1.2s ease;    
	animation: slideInRight 1.2s ease;    
	-moz-animation: slideInRight 1.2s ease;
	text-shadow: 0px 2px 9px rgba(0, 0, 0, 0.21);
z-index:99;
	}
	
	
	.rotating .views-field-field-link-1 a{	font-size: 15px;
    font-weight: bold;background:white;    padding: 4px 15px;
    border-radius: 7px;}

	
	.rotating .views-field-nothing-1{
    position: absolute;
    display: inline-block;
    width: 650px;
    background: url(../images/shadow2.png) repeat-y;
	background-size: 100% auto;
    height: 267px;
    top: 192px;
    z-index: 9;
	}
	
	
	.footer
	{

    padding: 9px 0;
    text-align: center;
    width: 100%;
    display: inline-block;
	color:#656565;
	font-family:"font2";
	}
	
	.footer p
	{
	text-align: center;
	color:#494848;
	font-family:"font2";
	font-weight: bold;
    letter-spacing: 1px;
	font-size:13px;
	}
	/***/
	
	.pic-1
	{
	position:relative;
	    float: left;
    width: 26%;
	    height: 235px;
	}
	
	.pic-1 .view-companies-home-page  {
	  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;
      display: inline-block;
    width: 100%;
    height: 100%;
  }
/*	.companies:hover .pic-1 .view-companies-home-page .views-row .field-name-field-image
	{
			-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}

		.companies2:hover .pic-1 .view-companies-home-page .views-row .field-name-field-image
	{
			-webkit-transform: rotateY(180deg);
		-moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
		transform: rotateY(180deg);
	}
	*/
.companies2 .pic-1 img{height:235px;}

.header01
{
    position: relative;
    z-index: 999;
	height: 131px;
}



.pic-1 .view-companies-home-page .views-row {
  width: 100%!important;
  height: 100%;
  transform-style: preserve-3d;
  transition: all 0.5s linear;
}/*
.companies:hover .pic-1 .view-companies-home-page .views-row {
  transform: rotateY(180deg);
  box-shadow: -5px 5px 5px #aaa;
}

.companies2:hover .pic-1 .view-companies-home-page .views-row {
  transform: rotateY(180deg);
  box-shadow: -5px 5px 5px #aaa;
}
*/

	.pic-1 .field-name-field-image,
	.pic-1 .field-name-field-flip-image{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
	backface-visibility: hidden;

	position: absolute;
	top: 0;
	left: 0;
}

	.pic-1 .field-name-field-image {
  position: absolute;
  width: 100% !important;
  height: 100%;
  backface-visibility: hidden;
}

  .pic-1  img
{  width: 100%;
    height: 100%;
}
	.pic-1 .field-name-field-flip-image {
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
  color: white;
  text-align: center;
}

.view-companies-home-page.view-display-id-block
{
    width: 74%;
    display: inline-block;
	}
	
	.rotating .views-slideshow-cycle-main-frame-row{width:100% !important;}
	
	
		#views_slideshow_controls_text_next_home_slider-block
	{
width: 45px;
    height: 45px;
    display: inline-block;
    z-index: 999;
    background: url(../images/arr00.png) no-repeat;
    font-size: 0;
    top: 227px;
    right: -45px;
    position: absolute;
	transition:0.4s ease;
	
	}
	
	
.rotating:hover #views_slideshow_controls_text_next_home_slider-block
{
 right: 18px;
}

	#views_slideshow_controls_text_previous_home_slider-block
	{
width: 45px;
    height: 45px;
    display: inline-block;
    z-index: 999;
    background: url(../images/arr000.png) no-repeat;

    font-size: 0;
    top: 227px;
    left: -45px;
    position: absolute;
	transition:0.4s ease;
	
	}
	
	
.rotating:hover #views_slideshow_controls_text_previous_home_slider-block
{
 left: 18px;
}

.rotating{overflow:hidden;}

#views_slideshow_controls_text_pause_rotating_images-block{display:none;}

.view-companies-home-page.view-display-id-block_6 .views-row-odd .field-name-field-image{float:right;}
.view-companies-home-page.view-display-id-block_6 .views-row .field-name-field-image{width:50%;text-align:center;}
.view-companies-home-page.view-display-id-block_6 .views-row-even .field-name-field-image{float:left;}
.view-companies-home-page.view-display-id-block_6 .views-row
{
    
        padding: 82px 0;
    width: 100%;
    display: inline-block;
}
.view-companies-home-page.view-display-id-block_6 .views-row .views-field-title a
{
    font-weight: bold;
    color: #0d2d75;
    line-height: 1.16;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 48px;
	}
.view-companies-home-page.view-display-id-block_6 .views-row-2
{	
    background: #eee;
    margin-left: -100px;
    width: 115%;

	}
	
	
	
	
	.view-companies-home-page.view-display-id-block_6 .views-row-2 p
	{
	    float: right;
    width: 43%;
    margin-right: 93px;
	}
	
	.companies0 
	{
	border-bottom:1px solid #eee;
	margin-top:-7px;
	}
	
	
		.companies0 div
		{
		margin-top:22px;
		}
	
	
	.companies0 img
	{
	width:100%;
	}
	
	.view-companies-home-page.view-display-id-block_6 .views-field-view-node a
	{
    position: relative;
    display: inline-block;
    margin-top: 12px;
    margin-right: 12px;
    padding: 12px 25px 11px;
    border: 2px solid #0d2d75;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: transparent;
    font-weight: bold;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    font-size: 13px;
    color: #0d2d75;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: .1em;
	}
	
	
	.view-companies-home-page.view-display-id-block_6 .views-field-view-node a:hover
	{
	background-color: #0d2d75;
	color: white;
	}
	
	.view-companies-home-page.view-display-id-block_6 p
	{
	color: #454545;
    padding: 10px 0;
    font-size: 19px;
	}
	
	.page-news #block-system-main .views-field-title-1{
	display:none;
}
#contentVideo{
	width:100%;
}